/* CSS Document */
<!--
a:link { color: #333; text-decoration: none} 
a:visited { color: #333; text-decoration: none} 
a:hover { color: #C00; text-decoration: none} 
a:active { color:#CC0000; text-decoration: none}
*{ margin:0; padding:0}
body{ font-size:12px; color:#666}
h1 { font-size:16px; color:#21297C; line-height:57px;}
.STYLE1 {color: #FF0000}
.mang { width:930px; margin:0 auto;}
.mang1 { width:800px;}
.float { float:left;}
.float1 { float:right}
.clear { overflow:hidden;}
.back { background:url(images/1-2.jpg) repeat-x; height:200px; }
.width200 { width:200px; background:#F1F1F1; height:720px; margin-right:10px;}
.width200div { padding:15px 15px 80px; line-height:22px;}
.ol1 { line-height:22px;}
.lipic li { list-style:none; padding-left:10px; line-height:22px; background:url(images/2-2.gif) left center no-repeat;}
.padding10 { padding:10px;}
.divbord{ border-bottom:1px #CCC dashed; padding:5px 10px;}
.width720 { width:720px;}
.width200 h3 { font-size:14px;}
.width200 ul { padding-left:20px;}
.width200 ul li { padding-left:10px; background:url(images/1-3.jpg) left center no-repeat; list-style:none;}
p { text-indent:2em; line-height:22px;}
.div1 { border:1px #D1D1D1 solid; background:url(images/2-1.gif) left -64px repeat-x; height:35px; line-height:35px;}
.div1 h3 { background:url(images/2-1.gif) no-repeat; padding-left:35px;}
.foot { background:#EEEEEE; height:50px; line-height:50px; }
wbr { clear:both; display:block}
.foot1 { padding:10px 0 0 200px;}
.divimg { float:left; width:330px; padding:0 10px;}
.divimg img { float:left; margin:0 10px 10px 0; border:1px #CCC solid; padding:3px;}
.divimg p { clear:right}
.div1 h3 { color:#C00}
 
-->